Endpoint Vulnerability

Ubuntu Security Notice USN-2933-1

Description

Several security issues were fixed in Exim.

Affected Products

exim4 - Exim is a mail transport agent